.At_Printout_Media .apm_left {
  display: flex;
  gap: 20px;
  width: 100%;
}
.At_Printout_Media .apm_img_large {
  width: 50%;
}
.At_Printout_Media .apm_img_large img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  object-fit: cover;
}
.At_Printout_Media .apm_img_right {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.At_Printout_Media .apm_img_small img {
  width: 100%;
  border-radius: 20px;
}

.At_Printout_Media .apm_right {
  width: 100%;
}

.At_Printout_Media
  .apm_right
  .Homepage_common_heading
  .section_heading_div
  .heading_text {
  text-align: left;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.At_Printout_Media
  .apm_right
  .Homepage_common_heading
  .section_heading_div
  .heading_desc_text {
  text-align: left;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.At_Printout_Media .apm_desc {
  color: #000000;
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
}

.At_Printout_Media .apm_features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.At_Printout_Media .apm_feature {
  display: flex;

  margin-bottom: 20px;
}

.At_Printout_Media .apm_feature span {
  display: inline-block;
}

.At_Printout_Media .apm_feature h4 {
  margin: 0;
  font-size: 16px;
  color: #000;
  font-weight: 700;
  border-left: 3px solid #ff4d2f;
  padding-left: 5px;
  margin-bottom: 6px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.At_Printout_Media .apm_feature p {
  margin: 0;
  font-size: 15px;
  color: #000;
  font-weight: 400;
  padding-left: 8px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (min-width: 0px) and (max-width: 575px) {
  .At_Printout_Media .apm_left,
  .At_Printout_Media .apm_right {
    margin-bottom: 20px;
  }

  .At_Printout_Media .apm_features {
    grid-template-columns: 1fr;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_text {
    font-size: 20px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_desc_text {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .At_Printout_Media .apm_desc {
    font-size: 13px;
  }

  .At_Printout_Media .apm_feature h4 {
    font-size: 14px !important;
    margin-bottom: 3px !important;
  }

  .At_Printout_Media .apm_feature p {
    font-size: 14px;
  }
  .At_Printout_Media .apm_feature {
    margin-bottom: 5px !important;
  }
  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_text,
  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_desc_text {
    font-size: 15px !important;
    margin-top: 0px !important;
  }
  .At_Printout_Media .apm_desc {
    font-size: 14px !important;
    text-align: justify;
  }
  .At_Printout_Media .apm_left,
  .At_Printout_Media .apm_img_right {
    gap: 10px;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_text {
    font-size: 19px;
    margin-top: 20px;
    margin-bottom: 3px;
  }
  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_desc_text {
    font-size: 19px;
    margin-bottom: 5px;
  }
  .At_Printout_Media .apm_desc {
    margin-bottom: 18px;
    font-size: 15px;
    line-height: 1.3;
  }
  .At_Printout_Media .apm_features {
    gap: 7px 10px;
  }
  .At_Printout_Media .apm_feature {
    margin-bottom: 10px;
  }
  .At_Printout_Media .apm_feature h4 {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .At_Printout_Media .apm_left,
  .At_Printout_Media .apm_right {
    margin-bottom: 18px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_text {
    font-size: 18px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_desc_text {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .At_Printout_Media .apm_desc {
    font-size: 13px;
    margin-bottom: 10px;
    line-height: 1.3;
  }

  .At_Printout_Media .apm_feature h4 {
    font-size: 13px;
    margin-bottom: 4px;
  }

  .At_Printout_Media .apm_feature p {
    font-size: 13px;
    line-height: 1.2;
  }
  .At_Printout_Media .apm_left,
  .At_Printout_Media .apm_img_right {
    gap: 12px;
  }
  .At_Printout_Media .apm_feature {
    gap: 0px;
    margin-bottom: 0px;
  }
  .At_Printout_Media .apm_features {
    gap: 14px 3px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .At_Printout_Media .apm_left,
  .At_Printout_Media .apm_right {
    margin-bottom: 18px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_text {
    font-size: 26px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_desc_text {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .At_Printout_Media .apm_desc {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .At_Printout_Media .apm_features {
    gap: 7px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .At_Printout_Media .apm_left,
  .At_Printout_Media .apm_right {
    margin-bottom: 18px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_text {
    font-size: 30px;
  }

  .At_Printout_Media
    .apm_right
    .Homepage_common_heading
    .section_heading_div
    .heading_desc_text {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .At_Printout_Media .apm_desc {
    font-size: 17px;
    margin-bottom: 20px;
  }

  .At_Printout_Media .apm_feature h4 {
    font-size: 17px;
  }

  .At_Printout_Media .apm_feature p {
    font-size: 16px;
  }
}
